Bug 1215626 - Tracker for golang-github-emicklei-go-restful
Summary: Tracker for golang-github-emicklei-go-restful
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-emicklei-go-restful
Version: 26
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-27 10:55 UTC by Jan Chaloupka
Modified: 2018-05-29 12:14 UTC (History)
6 users (show)

Fixed In Version: golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc21 golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.fc24 golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.fc25 golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:14:46 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-27 10:55:14 UTC
Tracker for async updates of golang-github-emicklei-go-restful for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Jan Chaloupka 2015-04-27 11:33:28 UTC
$ gofed apidiff go-restful-5e1952ed0806503c059e4463c2654200660f484b go-restful-03f8ad5589baf3c67a448fd9354da27419db712d -c
Package: .
	-function ServiceErrorHandleFunction: parameter count changed: 2 -> 3

Comment 2 Fedora Update System 2015-04-27 11:54:55 UTC
golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.fc22

Comment 3 Fedora Update System 2015-04-27 11:55:25 UTC
golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.fc21

Comment 4 Fedora Update System 2015-04-27 11:55:50 UTC
golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.fc20

Comment 5 Fedora Update System 2015-04-27 11:56:08 UTC
golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.el6

Comment 6 Fedora Update System 2015-04-27 17:08:51 UTC
Package golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6025/golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-05-04 15:27:24 UTC
golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-10 23:30:43 UTC
golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-05-11 00:00:48 UTC
golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-05-12 20:39:18 UTC
golang-github-emicklei-go-restful-1.1.3-0.2.git03f8ad5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-06-02 08:07:15 UTC
golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.fc22

Comment 12 Fedora Update System 2015-06-02 08:07:33 UTC
golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.fc21

Comment 13 Fedora Update System 2015-06-02 08:07:50 UTC
golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.fc20

Comment 14 Fedora Update System 2015-06-02 08:08:12 UTC
golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.el6

Comment 15 Fedora Update System 2015-06-18 13:18:28 UTC
golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-06-18 13:23:08 UTC
golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-06-18 13:25:29 UTC
golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-06-20 21:12:41 UTC
golang-github-emicklei-go-restful-1.1.3-0.4.gitbdfb7d4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-07-31 09:55:40 UTC
golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc23

Comment 20 Fedora Update System 2015-07-31 09:57:21 UTC
golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc22

Comment 21 Fedora Update System 2015-07-31 09:57:55 UTC
golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc21

Comment 22 Fedora Update System 2015-07-31 10:09:45 UTC
golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.el6

Comment 23 Fedora Update System 2015-08-17 19:05:03 UTC
golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2015-08-19 07:52:16 UTC
golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2015-08-19 08:14:54 UTC
golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2015-08-19 08:23:55 UTC
golang-github-emicklei-go-restful-1.1.3-0.6.gitbdfb7d4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-01-18 14:28:56 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b75979e294

Comment 28 Fedora Update System 2017-01-18 14:29:10 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-53a1f3631b

Comment 29 Fedora Update System 2017-01-18 14:29:41 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a76f29118

Comment 30 Fedora Update System 2017-01-18 14:29:59 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-816e17b0c4

Comment 31 Fedora Update System 2017-01-19 07:23:52 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-816e17b0c4

Comment 32 Fedora Update System 2017-01-19 09:11:44 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a76f29118

Comment 33 Fedora Update System 2017-01-19 20:47:59 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b75979e294

Comment 34 Fedora Update System 2017-01-19 20:51:09 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-53a1f3631b

Comment 35 Fedora End Of Life 2017-02-28 09:43:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 36 Fedora Update System 2017-03-08 13:25:43 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 37 Fedora Update System 2017-03-08 13:53:57 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 38 Fedora Update System 2017-03-08 15:51:23 UTC
golang-github-emicklei-go-restful-1.1.3-0.11.gitbf50d2b.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 39 Fedora Update System 2017-09-30 09:45:32 UTC
golang-github-emicklei-go-restful-1.1.3-0.15.git09691a3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ba2c4790f

Comment 40 Fedora Update System 2017-09-30 09:45:38 UTC
golang-github-emicklei-go-restful-1.1.3-0.15.git09691a3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6d1e8d100e

Comment 41 Fedora Update System 2017-09-30 09:45:45 UTC
golang-github-emicklei-go-restful-1.1.3-0.15.git09691a3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-af710fb695

Comment 42 Fedora Update System 2017-09-30 09:45:51 UTC
golang-github-emicklei-go-restful-1.1.3-0.15.git09691a3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-118637a33d

Comment 43 Fedora Update System 2017-10-01 23:48:33 UTC
golang-github-emicklei-go-restful-1.1.3-0.15.git09691a3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6d1e8d100e

Comment 44 Fedora Update System 2017-10-01 23:55:04 UTC
golang-github-emicklei-go-restful-1.1.3-0.15.git09691a3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4ba2c4790f

Comment 45 Fedora Update System 2017-10-02 00:55:39 UTC
golang-github-emicklei-go-restful-1.1.3-0.15.git09691a3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-118637a33d

Comment 46 Fedora Update System 2017-10-02 00:56:31 UTC
golang-github-emicklei-go-restful-1.1.3-0.15.git09691a3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-af710fb695

Comment 47 Fedora End Of Life 2018-05-03 08:32:21 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 48 Fedora End Of Life 2018-05-29 12:14:46 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.